Home > Openoffice Error > Openoffice Error Central Configuration

Openoffice Error Central Configuration

applied TemplateChanger 1.2.3... I see no libreoffice directory in ~/.config. This is the only symptom. Anyway, the command I mentioned above solved the access problem of LibreOffice. have a peek here

I downloaded LibreOffice 4 via bittorrent and ran the installer using the "typical" option. So this must be caused by some extension that I installed. So although I used the same user name "kingpommes" in the new installation, the userID in the probably changed. I opened nautilus as root by running "sudo nautilus" from the command line.

Repackage your install with your customized xcd files, one at a time and test after each add. Platform users that wish to get the repacked version automatically via the app store and do not need to retain any existing settings for OpenOffice can delete their current copy of Then navigate to C:\Program Files\LibreOffice 3.4\Basis\share\registry (or adjust accordingly for Windows 7) and edit the .xcd files. installed TemplateChanger 1.2.5 (and v3.8 of the bundled French dictionary)...

gnome-terminal -e libreoffice Adv Reply June 10th, 2011 #9 sewbiz View Profile View Forum Posts Private Message Visit Homepage Gee! RPMs include the version information 1:3.3.0-20.6.fc14 (x86_64) Additional comments: 1. I have now managed to make a stack trace of the libreoffice call leading to the crash resulting from libreoffice having been called by a nonroot account. Nothing.eldieguisimo( 2012-05-02 16:55:43 +0100 )editadd a comment 0 answered 2012-07-20 15:59:04 +0100 MickO 26 I noticed the same on a RHEL6.2 64-bit box running kernel 2.6.32-220.13.1.el6.x86_64 and libreoffice 3.4.5.

Apache, the Apache feather logo, and OpenOffice are trademarks of The Apache Software Foundation. Hi there! Whenever I try to start it as a regular user I get the following: "The application cannot be started. Adv Reply June 10th, 2011 #3 sewbiz View Profile View Forum Posts Private Message Visit Homepage Gee!

If $DATA is unset, the application starts just fine. Perhaps a good approach would be for someone with access to the source code to grep the error message and see which part of the code generates this message. These Aren't Roasted! Regards, bostjanv bostjanv (bostjanv) wrote on 2011-10-20: #13 Hello, I am seeing the same bug in Ubuntu 11.10.

  1. https://forum.openoffice.org/en/forum/viewtopic.php?f=7&t=73664 Format For Printing -XML -Clone This Issue -Top of page This is Apache OpenOffice (AOO) Bugzilla: the Apache OpenOffice (AOO) bug system.
  2. New directories of the same names get created, and the same error message pops up. 3.
  3. gareth (garethbaxter) wrote on 2011-07-18: #8 re #6 My incarnation of this bug seems to have disappeared with today's updates (kernel update?) Gonzalo (gonzalo-poseidonlinux) wrote on 2011-07-23: #9 I have the
  4. I am going to reboot and try again.
  5. It does work when I start libreoffice as root.
  6. CONTINUE READING LVL 20 Overall: Level 20 LibreOffice 11 MS DOS 3 Windows 7 1 Message Active 1 day ago Expert Comment by:ltlbearand32011-08-04 Comment Utility Permalink(# a36313548) Arrgh - Hit

For more on official Ubuntu derivatives please see: http://www.ubuntu.com/project/about-ubuntu/derivatives Changed in libreoffice (Ubuntu): status: Confirmed → Incomplete bostjanv (bostjanv) wrote on 2012-02-02: #16 log of the command strace -o /tmp/strace.log -f On your test machine, you can set them all manually and then check C:\Documents and Settings\<>\Application Data\LibreOffice\3\user\registrymodifications.xcu to see exactly how the values are stored. (Again this is an xml file). I had DATA set in my environment. Affecting: libreoffice (Ubuntu) Filed here by: whitis When: 2011-06-04 Completed: 2012-05-02 Target Distribution Baltix BOSS Juju Charms Collection Elbuntu Guadalinex Guadalinex Edu Kiwi Linux nUbuntu PLD Linux Tilix tuXlab Ubuntu Ubuntu

AltSearch.oxt since DEV300_m76 – "The application cannot be started. navigate here Removing '.libreoffice' doesn't make any difference. The user interface language cannot be determined.")I tried a test with TemplateChanger (OOo 3.2.1 and OOO330_m5)[due to Issue 114091]My steps:(1) reset the user profile of OOo 3.2.1 to default, add the I think you should back track to a simple install and test to make sure it works.

You would still use the /qn switch to make it silent. Join Our Community Join our forums Subscribe to our email newsletter Subscribe with RSS Like us on Facebook Follow us on Google+ Follow us on Twitter Partner with PortableApps.com Hardware providers dbus is running, though it had problems earlier (but if it wasn't running ubuntu-bug would have died). Check This Out After I shut down my computer and restarted, I now receive the following error message: "The application cannot be started.

Give this a try and make sure this part works. If you want to keep working on OOo, I would need you to post your oxt and xcd files to see if I can duplicate the error and find what is Relay the terminal output...

I have checked /var/log/secure, /var/log/messages, with no messages recorded at the time OO or LO was launched.

Sometimes, the impossible can become possible, if you're awesome! Once that is working, then you will need to go back and create your custom xcd files for LibreOffice to have the file save as option defaulted. 0 LVL 8 It appears to be a permissions issue. Comment 2 mzimen 2012-06-19 11:02:19 UTC The same issues with debian: libreoffice 1:3.4.6-2 Comment 3 Edwin Sharp 2014-01-26 19:14:13 UTC Can not reproduce.

An strace shows that it appears to fail on connecting to a socket located in /tmp/.X11-unix/X0 - permissions on that socket on this particular system is 777 however. Harold OOO 4.1.1 on Windows 7. I thought it was something related to folders permission, since I have copied out and back in my files and some of them were accessible only to the root user, but this contact form Neither OO no LO works on my account, at present. 2.

Then 3.3 started without problem. Expect Earshot... This is limiting my deployment of 11.04 because people obviously need an office suite! If you are affected, please download this new release and install it over your existing copy.